a {
	outline: none;
	}



/* slider */

.rslides_container {
	padding-bottom: 17px;
  }


#slider {
	margin-bottom: 20px;}

.slider-caption, .wk-slideshow .caption {
	position: absolute;
	background: rgba(0, 0, 0, .4);
	color: white;
	padding: 10px 20px;
	border-radius: 5px;
	bottom: 10%;
	left: 5%;
	min-width: 100px;
	max-width: 400px;
	
	right: auto;
}
.slider-caption {
	z-index: 10;
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
	text-transform: uppercase;
	}
#slider .module-block {
	padding: 0px !important;
	}

.rslides {
  margin: 0 auto;
  }
  
  .rslides img {
	width: 100%;
  }
  

.rslides_container, .blockQuoteContainer {
  position: relative;
  float: left;
  width: 100%;
  overflow: hidden;
  }
  
 ul.rslides {
	 padding: 0;
	 margin:0;
	 }
ul.rslides li {
	list-style: none;
	padding:0;
	margin:0;
	}

.centered-btns_nav {
	border-radius: 5px;
	height: 45px;
	left: 120px;
	margin-top: -38px;
	overflow: hidden;
	position: absolute;
	text-decoration: none;
	text-indent: -9999px;
	top: 55%;
	width: 45px;
	-moz-transform: scale(0);
	-webkit-transform: scale(0);
	-o-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	background-attachment: scroll;
	background-color: rgba(0, 0, 0, 0.4);
	background-image: url(../img/global/slider-arrow.png);
	background-repeat: no-repeat;
	background-position: 11px 9px;
  }

.centered-btns_nav:active, .centered-btns_nav:hover {
  background-color: rgba(0, 0, 0, 0.7);
  }
.centered-btns_nav, .project-container .moduleItemImage .link-hover, #bottom-section ul.nav li, #bottom-section ul.nav li a, a.hoverAni .link-hover, a.hoverAni .image-hover , .blogView .catItemDateCreated, .navigation .nav-child a, div.itemAuthorLatest ul li, div.itemRelated ul li, #aside ul li, .projectItem  p {
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
	}
.centered-btns_nav.next {
	background-position: -20px 10px;
	left: auto;
	right: 120px;
  }
.rslides_container:hover .centered-btns_nav.next  {
	right: 20px;
	-moz-transform: scale(1) ;
	-webkit-transform: scale(1) ;
	-o-transform: scale(1) );
	-ms-transform: scale(1) ;
	transform: scale(1) ; 
	}
.rslides_container:hover .centered-btns_nav.prev  {
	left: 20px;
	-moz-transform: scale(1) ;
-webkit-transform: scale(1);
-o-transform: scale(1);
-ms-transform: scale(1) ;
transform: scale(1) ; 
	}



.centered-btns_nav:focus,
.transparent-btns_nav:focus,
.large-btns_nav:focus {
  outline: none;
  }

.centered-btns_tabs,
.transparent-btns_tabs,
.large-btns_tabs {
  margin-top: 10px;
  text-align: center;
  }

.centered-btns_tabs li,
.transparent-btns_tabs li,
.large-btns_tabs li {
  display: inline;
  float: none;
  _float: left;
  *float: left;
  margin-right: 5px;
  }

.centered-btns_tabs a,
.transparent-btns_tabs a,
.large-btns_tabs a,
.wk-slideshow-default .nav span {
  text-indent: -9999px;
  overflow: hidden;
  background: #ccc;
  background: rgba(0,0,0, .2);
  display: inline-block;
  _display: block;
  *display: block;
  -webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.2);
  -moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.2);
  box-shadow: inset 0 0 2px 0 rgba(0,0,0,.2);
  width: 30px;
  height: 5px;
  outline: none;
  }

.centered-btns_here a,
.transparent-btns_here a,
.large-btns_here a,
.wk-slideshow-default .nav .active span {
  background: #888;
  background: rgba(0,0,0, .4);
  }
  
